@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700&display=swap');

body {
    font-family: 'Titillium Web'!important;
    background-image: url('images/bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

h2 {
    font-weight: 900!important;
    text-align: center;
    text-transform: uppercase !important;
    font-size: 1.9em;
}

h3 {
    font-weight: 200!important;
    text-align: center;
    font-size: 1.2em;
}

h5 {
    font-weight: 600!important;
}

.header {
    margin-bottom: 15px;
}

.logo_tam {
    font-family: 'Titillium Web'!important;
    background-image: url('images/tam.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.logo_ath {
    font-family: 'Titillium Web'!important;
    background-image: url('images/ath.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}